@import '../../../styles/variables.scss';



.button_container {
    margin-top: 15px;
    display: flex;
    justify-content: center;
    column-gap: 10px;

    button {
        display: flex;
        width: 120px;
        height: 30px;
        border-radius: 999px;
        outline: none;
        border: 1px solid $primary;
        background: $white;
        color: $primary;
        justify-content: center;
        align-items: center;
    }

    .active_btn {
        font-weight: 500;
        background: $primary;
        color: $white;
    }
}

.searchField {
    margin-top: 15px;
}

